.p-landing {
  padding: 32px 0;
}
.p-landing_cr {
  margin: 0 auto;
}
.p-landing_lang {
  padding: 0 0 32px;
  border-bottom: 1px solid #e1e5e8;
}
.ru .p-landing_lang {
  display: none;
}
.p-landing_logo {
  text-decoration: none;
  display: block;
  width: 153px;
  height: 140px;
  margin: 40px auto 0;
  text-align: center;
}
.p-landing_logo_heart {
  position: relative;
  height: 32px;
}
.p-landing_logo_heart::before {
  content: '\e600';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  font-size: 32px;
  line-height: 2px;
}
body .p-landing_logo_heart::before {
  color: var(--versioncolor);
}
body._beauty .p-landing_logo_heart::before {
  color: var(--versioncolor);
}
body._health .p-landing_logo_heart::before {
  color: var(--versioncolor);
}
body._smile .p-landing_logo_heart::before {
  color: var(--versioncolor);
}
body._happiness .p-landing_logo_heart::before {
  color: var(--versioncolor);
}
body._velocity .p-landing_logo_heart::before {
  color: var(--versioncolor);
}
body._friend .p-landing_logo_heart::before {
  color: var(--versioncolor);
}
body._strength .p-landing_logo_heart::before {
  color: var(--versioncolor);
}
.p-landing_logo_heart::after {
  content: '\e601';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  color: #294562;
  font-size: 32px;
  line-height: 2px;
}
.p-landing_logo_title {
  position: relative;
  margin: 16px 0 12px;
  height: 24px;
}
.p-landing_logo_title::before {
  content: '\e603';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  color: #294562;
  font-size: 24px;
  line-height: 2px;
}
.ru .p-landing_logo_title::before {
  content: '\e602';
  font-family: 'clientix-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.p-landing_logo_version {
  text-transform: uppercase;
  font-family: "Roboto Condensed" , FreeSans , Arimo , "Droid Sans" , Helvetica , Arial , sans-serif;
  font-size: 15px;
  line-height: 20px;
}
body .p-landing_logo_version {
  color: var(--versioncolor);
}
body._beauty .p-landing_logo_version {
  color: var(--versioncolor);
}
body._health .p-landing_logo_version {
  color: var(--versioncolor);
}
body._smile .p-landing_logo_version {
  color: var(--versioncolor);
}
body._happiness .p-landing_logo_version {
  color: var(--versioncolor);
}
body._velocity .p-landing_logo_version {
  color: var(--versioncolor);
}
body._friend .p-landing_logo_version {
  color: var(--versioncolor);
}
body._strength .p-landing_logo_version {
  color: var(--versioncolor);
}
.p-landing_title {
  margin: 16px 0 0;
  text-align: center;
  font-size: 20px;
}
.p-landing_auth {
  margin: 32px 0 0;
  text-align: center;
}
.p-landing_auth_title {
  font-size: 14px;
  padding: 8px 0;
}
.p-landing_auth_button {
  display: inline-block;
  vertical-align: top;
  text-decoration: none;
  overflow: hidden;
  text-align: center;
  border-style: solid;
  width: auto;
  height: 45px;
  padding-top: 0px;
  padding-right: 16px;
  padding-bottom: 0px;
  padding-left: 16px;
  border-width: 1px;
  border-radius: 4px;
  font-size: 15px;
  font-weight: 600;
  line-height: 43px;
}
.p-landing_auth_button:not(._touch):active,
.p-landing_auth_button._touch {
  padding-top: 1px;
}
.p-landing_auth_button {
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  color: #294562;
  border-color: #294562;
  background-color: #fff;
  -webkit-box-shadow: 0px 2px rgba(0,0,0,0) inset;
          box-shadow: 0px 2px rgba(0,0,0,0) inset;
}
.p-landing_auth_button:not(._touch):hover {
  color: #5a8dc2;
  border-color: #5a8dc2;
  background-color: #fff;
}
.p-landing_auth_button:not(._touch):active,
.p-landing_auth_button._touch {
  color: #5a8dc2;
  border-color: #5a8dc2;
  background-color: #fff;
  -webkit-box-shadow: 0px 2px rgba(0,0,0,0.2) inset;
          box-shadow: 0px 2px rgba(0,0,0,0.2) inset;
}
.p-landing_auth_button[disabled],
.element_hidden:disabled + .p-landing_auth_button {
  cursor: not-allowed;
}
.p-landing_auth_button {
  -webkit-transition: background 0.2s ease-in-out , -webkit-box-shadow 0.2s , border-color 0.2s ease-in-out , color 0.2s ease-in-out , padding 0s 0.2s;
          transition: background 0.2s ease-in-out , box-shadow 0.2s , border-color 0.2s ease-in-out , color 0.2s ease-in-out , padding 0s 0.2s;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-landing_auth_button:not(._touch):active,
.p-landing_auth_button._touch {
  -webkit-transition-duration: 0s;
          transition-duration: 0s;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}
.p-landing-panel {
  margin: 56px 0 0;
  padding: 32px 0 64px;
  background: #294562;
}
.p-landing-panel_title {
  text-align: center;
  color: #fff;
  font-size: 30px;
  font-weight: 600;
}
.p-landing-panel_items {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 12px 0 0 -12px;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}
.p-landing-panel_item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  width: 25%;
  padding: 12px 0 0 12px;
  -webkit-flex-shrink: 0;
      -ms-flex-negative: 0;
          flex-shrink: 0;
}
.p-landing-item {
  display: block;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 24px 12px;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  text-decoration: none;
  border: 1px solid #3f5872;
  border-radius: 4px;
}
.p-landing-item {
  -webkit-transition: background 0.2s ease;
          transition: background 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-landing-item._health:hover {
  background: #18b2ec;
}
.p-landing-item._smile:hover {
  background: var(--versioncolor);
}
.p-landing-item._beauty:hover {
  background: #ff77a3;
}
.p-landing-item._crm:hover {
  background: var(--versioncolor);
}
.p-landing-item._happiness:hover {
  background: var(--versioncolor);
}
.p-landing-item._velocity:hover {
  background: var(--versioncolor);
}
.p-landing-item._friend:hover {
  background: var(--versioncolor);
}
.p-landing-item._strength:hover {
  background: var(--versioncolor);
}
.p-landing-item + .p-landing-item {
  margin: 0 0 0 16px;
}
.p-landing-item_logo_image {
  position: relative;
  width: 70px;
  height: 70px;
  margin: 0 auto;
}
.p-landing-item_logo_image::after {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  margin: -1px 0 0;
  text-align: center;
  font-size: 70px;
  line-height: 2px;
}
.p-landing-item_logo_image::after {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-landing-item:hover .p-landing-item_logo_image::after {
  color: #fff !important;
}
.p-landing-item._health .p-landing-item_logo_image::after {
  content: '\e604';
  font-family: 'clientix-versions';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #18b2ec;
}
.p-landing-item._smile .p-landing-item_logo_image::after {
  content: '\e606';
  font-family: 'clientix-versions';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--versioncolor);
}
.p-landing-item._beauty .p-landing-item_logo_image::after {
  content: '\e600';
  font-family: 'clientix-versions';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ff77a3;
}
.p-landing-item._crm .p-landing-item_logo_image::after {
  content: '\e607';
  font-family: 'clientix-versions';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--versioncolor);
}
.p-landing-item._happiness .p-landing-item_logo_image::after {
  content: '\e603';
  font-family: 'clientix-versions';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--versioncolor);
}
.p-landing-item._velocity .p-landing-item_logo_image::after {
  content: '\e605';
  font-family: 'clientix-versions';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--versioncolor);
}
.p-landing-item._friend .p-landing-item_logo_image::after {
  content: '\e602';
  font-family: 'clientix-versions';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--versioncolor);
}
.p-landing-item._strength .p-landing-item_logo_image::after {
  content: '\e601';
  font-family: 'clientix-versions';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--versioncolor);
}
.p-landing-item_title {
  margin: 32px 0 0;
  text-align: center;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  line-height: 26px;
}
.p-landing-item_subtitle {
  text-align: center;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  line-height: 26px;
}
.p-landing-item_subtitle {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-landing-item:hover .p-landing-item_subtitle {
  color: #fff !important;
}
.p-landing-item._health .p-landing-item_subtitle {
  color: #18b2ec;
}
.p-landing-item._smile .p-landing-item_subtitle {
  color: var(--versioncolor);
}
.p-landing-item._beauty .p-landing-item_subtitle {
  color: #ff77a3;
}
.p-landing-item._crm .p-landing-item_subtitle {
  color: var(--versioncolor);
}
.p-landing-item._happiness .p-landing-item_subtitle {
  color: var(--versioncolor);
}
.p-landing-item._velocity .p-landing-item_subtitle {
  color: var(--versioncolor);
}
.p-landing-item._friend .p-landing-item_subtitle {
  color: var(--versioncolor);
}
.p-landing-item._strength .p-landing-item_subtitle {
  color: var(--versioncolor);
}
.p-landing-item_description {
  margin: 32px 0 0;
  text-align: center;
  color: #88b2cc;
  font-size: 14px;
}
.p-landing-item_description {
  -webkit-transition: color 0.2s ease;
          transition: color 0.2s ease;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
.p-landing-item:hover .p-landing-item_description {
  color: #fff !important;
}
.p-landing-footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 32px 0 0;
  padding: 32px 0 0;
  border-top: 1px solid #e1e5e8;
  font-size: 14px;
}
.p-landing-footer_block {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.p-landing-footer_block._right {
  text-align: right;
}
.p-landing-footer_logo {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 90px;
  height: 30px;
  vertical-align: middle;
}
.p-landing-footer_logo::before {
  content: '\e600';
  font-family: 'cloudcrafting-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: 2px 0 0 4px;
  font-size: 30px;
  line-height: 2px;
}
.p-landing-footer_logo::after {
  content: '\e601';
  font-family: 'cloudcrafting-logo';
  vertical-align: bottom;
  text-decoration: none;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  font-variant: normal;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  position: absolute;
  top: 50%;
  left: 0;
  margin: 2px 0 0 4px;
  color: #40c9c5;
  font-size: 30px;
  line-height: 2px;
}
.p-landing-footer2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
}
.p-landing-footer2_left {
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-landing-footer2_right {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  min-width: 1px;
  min-height: 1px;
}
.p-landing-footer2-large {
  padding: 8px 0;
  font-size: 16px;
  font-weight: 600;
}
.p-landing-footer2-small {
  font-size: 14px;
  font-weight: 400;
}
.p-landing-footer2-theme {
  font-weight: 600;
  font-size: 14px;
}
body .p-landing-footer2-theme {
  color: var(--versioncolor);
}
body._beauty .p-landing-footer2-theme {
  color: var(--versioncolor);
}
body._health .p-landing-footer2-theme {
  color: var(--versioncolor);
}
body._smile .p-landing-footer2-theme {
  color: var(--versioncolor);
}
body._happiness .p-landing-footer2-theme {
  color: var(--versioncolor);
}
body._velocity .p-landing-footer2-theme {
  color: var(--versioncolor);
}
body._friend .p-landing-footer2-theme {
  color: var(--versioncolor);
}
body._strength .p-landing-footer2-theme {
  color: var(--versioncolor);
}
